## pppoedialer 0.1-1

=== debian/changelog ===
pppoedialer (0.1-1) unstable; urgency=low

  * Initial release for Nokia N900 (Maemo 5)

 -- George James <itcl.george@gmail.com>  Wed, 10 Nov 2010 07:34:06 -0500
